<?
include 'include/sesi.php';
echo"Сейчас в игре:<br/>";

$file1 = file("MySql/base123/who.dat");
$total1 = count($file1);

$time=time()-600;
$gde=$_SERVER['SCRIPT_NAME'];
for ($i = 0; $i < $total1; $i++){

$file2 = @file("MySql/base123/who.dat");
$data2 = explode("|",$file2[$i]);
$text = @file("MySql/base123/reg/$data2[0].dat");
$uda = explode(":||:",$text[0]);

$elita=mysql_query("SELECT * FROM `table_admin` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=lime>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
$elita=mysql_query("SELECT * FROM `table_moder` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=blue>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
if(@file("MySql/base123/rating/olimpiads/$data2[0].dat")){
if($data2[1] && $data2[2]>$time){
echo "<a href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#C71585>$data2[0]</font></a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}else{
$data2[0]=htmlspecialchars(addslashes(stripslashes($data2[0])));
if($data2[1] && $data2[2]>$time){
echo "<a href=\"search.php?$sd&nick=$data2[0]&go=go\">$data2[0]</a><br/>[$uda[9] уровень]<br/>(В городе: $uda[20])</small><br/> ";}}}}
}
?>
